/* CSS Document */



#squeezebox {

	margin:0px; padding:0px;

	position:relative;

	width:244px; height:258px;

	background-image:url(bg.gif);

}



#button {

	position:absolute;

	top:192px; left:20px;

	width:202px; height:41px;

}



#name { 

	position:absolute;

	font-family:Arial, Helvetica;

	font-size:12pt;

	padding-bottom:0;

	margin:0px;

	padding-top:25px;

	border:none; height:26px; width:187px;

	padding-left:6px;

	padding-right:6px;

	top:74px; left:21px;

	background: transparent url(name.gif) no-repeat fixed;

}

*>#name { background: transparent url(name.gif) no-repeat; }



#emailx { 

	position:absolute;

	font-family:Arial, Helvetica;

	font-size:12pt;

	padding-bottom:0;

	margin:0px;

	padding-top:25px;

	border:none; height:26px; width:187px;

	padding-left:6px;

	padding-right:6px;

	top:134px; left:21px;

	background: transparent url(email.gif) no-repeat fixed;

}

*>#emailx { background: transparent url(email.gif) no-repeat; }



#optinmsg {

    display:none;

}

